.testimonial-box .testimonial-item{height: auto;}
.testimonial-box .testimonial-slider .carousel__slide{align-items: center;}
.testimonial-box .owl-nav {
    position: absolute;
    top: 50%;
    width: 43%;
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    align-items: center;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, -50%);
}


/*************responsive*******************/



@media screen and (max-width: 479px){
body .testimonial-box p.subtitle{ margin: 0 auto 20px !important;}
}


@media screen and (max-width: 768px){
.testimonial-box .owl-nav{display:none;}
}


@media (min-width: 769px) and (max-width:1023px){
.testimonial-box .owl-nav{width: 65%;}

}